## python-apt 0.7.3.1ubuntu4

=== debian/changelog ===
python-apt (0.7.3.1ubuntu4) gutsy; urgency=low

  * pre-depend on gutsy version pycentral, this ensures that we get a 
    updated dpkg with triggers support before pycentral uses  
    /usr/bin/dpkg-querry (LP: #152827)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Oct 2007 11:24:12 +0200

python-apt (0.7.3.1ubuntu3) gutsy; urgency=low

  * data/templates/Ubuntu.mirrors:
    - update the static mirror list from LP (LP: #126148)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Oct 2007 00:13:00 +0200

python-apt (0.7.3.1ubuntu2) gutsy; urgency=low

  * apt/package.py:
    - fix apt.package.Dependency.relation initialization

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 01 Oct 2007 20:08:47 +0200

python-apt (0.7.3.1ubuntu1) gutsy; urgency=low

  * python/metaindex.cc:
    - added support for the metaIndex objects
  * python/sourceslist.cc:
    - support new "List" attribute that returns the list of
      metaIndex source entries
  * python/string.cc:
    - fix overflow in SizeToStr()

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 04 Sep 2007 16:36:11 +0200

python-apt (0.7.3.1) unstable; urgency=low

  * NMU
  * Fix version to not use CPU and OS since it's not available on APT
    anymore (closes: #435653, #435674)

 -- Otavio Salvador <otavio@debian.org>  Thu, 02 Aug 2007 18:45:25 -0300

python-apt (0.7.3ubuntu2) gutsy; urgency=low

  * rebuild against latest apt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 03 Aug 2007 14:16:41 +0200

python-apt (0.7.3ubuntu1) gutsy; urgency=low

  * apt/debfile.py:
    - added wrapper around apt_inst.debExtract()
    - support dictionary like access
  * python/apt_instmodule.cc:
    - added arCheckMember()
  * build with latest python-distutils-extra (thanks
    to doko for notifiying about the problem)
  * aptsources/distro.py:
    - throw NoDistroTemplateException if not distribution template
      can be found

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 31 Jul 2007 13:40:04 +0200

python-apt (0.7.3) unstable; urgency=low

  * apt/package.py:
    - added Record class that can be accessed like a dictionary
      and return it in candidateRecord and installedRecord
      (thanks to Alexander Sack for discussing this with me)
  * doc/examples/records.py:
    - added example how to use the new Records class
  * apt/cache.py:
    - throw FetchCancelleException, FetchFailedException,
      LockFailedException exceptions when something goes wrong
  * aptsources/distro.py:
    - generalized some code, bringing it into the Distribution
      class, and wrote some missing methods for the DebianDistribution
      one (thanks to Gustavo Noronha Silva)
  * debian/control:
    - updated for python-distutils-extra (>= 1.9.0)
  * debian/python-apt.install:
    - fix i18n files
  * python/indexfile.cc:
    - increase str buffer in PackageIndexFileRepr

 -- Michael Vogt <mvo@debian.org>  Fri, 27 Jul 2007 16:53:11 +0200

python-apt (0.7.2ubuntu3) gutsy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.4.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Jul 2007 16:36:46 +0100

python-apt (0.7.2ubuntu2) gutsy; urgency=low

  * python/package.py:
    - added Record class that can be accessed like a dictionary
      and return it in candidateRecord and installedRecord
      (thanks to Alexander Sack for discussing this with me)
  * doc/examples/records.py:
    - added example how to use the new Records class
  * python/cache.py:
    - throw FetchCancelleException, FetchFailedException, 
      LockFailedException exceptions when something goes wrong

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 28 Jun 2007 16:03:01 +0200

python-apt (0.7.2ubuntu1) gutsy; urgency=low

  * merged from debian/unstable
  * Remaining changes:
    - data/templates/Ubuntu.info: gutsy repository information
    - set Maintainer field to ubuntu

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 14 Jun 2007 12:08:49 +0200

python-apt (0.7.2) unstable; urgency=low

  * build against the new apt
  * support for new "aptsources" pythn module
    (thanks to Sebastian Heinlein) 
  * merged support for translated package descriptions
  * merged support for automatic removal of unused dependencies

 -- Michael Vogt <mvo@debian.org>  Sun, 10 Jun 2007 20:13:38 +0200

python-apt (0.7.1) experimental; urgency=low

  * merged http://glatzor.de/bzr/python-apt/sebi:
    - this means that the new aptsources modules is available

 -- Michael Vogt <mvo@debian.org>  Mon, 14 May 2007 13:33:42 +0200

python-apt (0.7.0) experimental; urgency=low

  * support translated pacakge descriptions
  * support automatic dependency information

 -- Michael Vogt <mvo@debian.org>  Wed,  2 May 2007 18:41:53 +0200

python-apt (0.6.22) unstable; urgency=low

  * python/apt_pkgmodule.cc:
    - added pkgCache::State::PkgCurrentState enums
  * python/pkgrecords.cc:
    - added SourceVer

 -- Michael Vogt <mvo@debian.org>  Wed, 23 May 2007 09:44:03 +0200

python-apt (0.6.21ubuntu1) gutsy; urgency=low

  [Michael Vogt]
  * python/apt_pkgmodule.cc:
    - added pkgCache::State::PkgCurrentState enums
  * data/templates/Ubuntu.info.in:
    - updated for gusty
  [Sebastian Heinlein]
  * Fix the addition of of sources that are already enabled but not with
    all components - fix LP#98795
  * Handle changes of forced servers of child repositories in a more
    sane way - fix LP#85060

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  2 May 2007 14:27:54 +0200

python-apt (0.6.21) unstable; urgency=low

  * apt/cdrom.py:
    - better cdrom handling support
  * apt/package.py:
    - added candidateDependencies, installedDependencies
    - SizeToString supports PyLong too
    - support pkg.architecture
    - support candidateRecord, installedRecord
  * apt/cache.py:
    - fix rootdir
  * apt/cdrom.py:
    - fix bug in cdrom mountpoint handling

 -- Michael Vogt <mvo@debian.org>  Tue, 24 Apr 2007 21:24:28 +0200
