## python-apt 0.7.3.1ubuntu4.2

=== debian/changelog ===
python-apt (0.7.3.1ubuntu4.2) gutsy-proposed; urgency=low

  * fix FTBFS because of incorrect indention in changelog

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 31 Jul 2008 10:49:15 +0200

python-apt (0.7.3.1ubuntu4.1) gutsy-proposed; urgency=low

  * python/cache.cc:
   - fix crash if Ver.PriorityType() returns NULL (LP: #253255)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Jul 2008 14:11:08 +0200
