## python-apt 0.7.4ubuntu7

=== debian/changelog ===
python-apt (0.7.4ubuntu7) hardy; urgency=low

  * data/templates/Ubuntu.mirrors: 
    - updated mirrors list from launchpad (LP: #153284)
  * util/get_ubuntu_mirrors_from_lp.py:
    - rewritten to use +archivemirrors-rss and feedburner

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 07 Apr 2008 16:15:28 +0200

python-apt (0.7.4ubuntu6) hardy; urgency=low

  * rebuild due to python-central problems

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Feb 2008 17:58:29 +0100

python-apt (0.7.4ubuntu5) hardy; urgency=low

  * python/sourcelist.cc:
    - support GetIndexes() GetAll argument to implement
      something like --print-uris
  * python/apt_pkgmodule.cc:
    - add InstState{Ok,ReInstReq,Hold,HoldReInstReq} constants
  * apt/cache.py:
    - add reqReinstallPkgs property that lists all packages in
      ReInstReq or HoldReInstReq

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 18 Feb 2008 16:55:51 +0100

python-apt (0.7.4ubuntu4) hardy; urgency=low

  * python/pkgrecords.cc:
    - export the Homepage field

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 11 Feb 2008 10:34:39 +0100

python-apt (0.7.4ubuntu3) hardy; urgency=low

  * python/tar.cc:
    - fix .lzma extraction (thanks to bigjools for reporting)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 Jan 2008 09:57:31 +0000

python-apt (0.7.4ubuntu2) hardy; urgency=low

  * use the new apt ListUpdate() code
  * add example in doc/examples/update.py

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 04 Jan 2008 21:17:00 +0100

python-apt (0.7.4ubuntu1) hardy; urgency=low

  * merged from debian/unstable, remaining changes:
   - rebuild against latest apt
   - maintainer field changed

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 13 Dec 2007 15:00:22 +0100

python-apt (0.7.4) unstable; urgency=low

  * apt/debfile.py:
    - added wrapper around apt_inst.debExtract()
    - support dictionary like access 
  * apt/package.py:
    - fix apt.package.Dependency.relation initialization
  * python/apt_instmodule.cc:
    - added arCheckMember()
    - fix typo
  * aptsources/distro.py:
    - throw NoDistroTemplateException if not distribution template
      can be found
  * python/string.cc:
    - fix overflow in SizeToStr()
  * python/metaindex.cc:
    - added support for the metaIndex objects
  * python/sourceslist.cc:
    - support new "List" attribute that returns the list of
      metaIndex source entries
  * python/depcache.cc:
    - be more threading friendly
  * python/tag.cc
    - support "None" as default in 
      ParseSection(control).get(field, default), LP: #44470
  * python/progress.cc:
    - fix refcount problem in OpProgress
    - fix refcount problem in FetchProgress
    - fix refcount problem in CdromProgress
  * apt/README.apt:
    - fix typo (thanks to Thomas Schoepf, closes: #387787)
  * po/fr.po:
    - merge update, thanks to Christian Perrier (closes:  #435918)
  * data/templates/:
    - update templates

 -- Michael Vogt <mvo@debian.org>  Thu, 06 Dec 2007 15:35:46 +0100

python-apt (0.7.3.1ubuntu6) hardy; urgency=low

  * remove python-central pre-depends, this is no longer needed
    during upgrades now that we have "PYCENTRAL_NO_DPKG_QUERY"

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 21 Nov 2007 20:33:42 +0100

python-apt (0.7.3.1ubuntu5) hardy; urgency=low

  * add hardy to the ubuntu sources.list template

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 27 Oct 2007 15:03:18 -0400
