=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Uploaders: Matt Zimmerman <mdz@debian.org>, Michael Vogt <mvo@debian.org>
 Standards-Version: 3.7.2.2
 XS-Python-Version: all
-Build-Depends: debhelper (>= 5.0.37.1), libapt-pkg-dev (>= 0.7.6), apt-utils, python-all-dev, python-distutils-extra (>= 1.9.0), cdbs, python-central (>= 0.5), python-all-dbg
-XS-Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/python-apt/ubuntu/
+Build-Depends: debhelper (>= 5.0.37.1), libapt-pkg-dev (>= 0.7.9ubuntu3), apt-utils, python-all-dev, python-distutils-extra (>= 1.9.0), cdbs, python-central (>= 0.5), python-all-dbg
+XS-Vcs-Bzr: http://people.debian.org/~mvo/bzr/python-apt/debian-sid
 
 Package: python-apt
 Architecture: any
-Pre-Depends: python-central (>= 0.5.15ubuntu2)
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, lsb-release
 Priority: optional
 Replaces: python2.3-apt (<< 0.6.18), python2.4-apt (<< 0.6.18)
