## python-apt 0.7.4ubuntu7.4netbook1

=== debian/changelog ===
python-apt (0.7.4ubuntu7.4netbook1) hardy; urgency=low

  * debian/rules:
    - Add simple patchsys
  * debian/patches/10_only_show_nearest_if_it_matches.patch:
    - Only show a nearest mirror if it matches the pattern from
      the template.  Part of LP: #297327

 -- Michael Terry <michael.terry@canonical.com>  Fri, 06 Feb 2009 13:43:40 -0500

python-apt (0.7.4ubuntu7.4) hardy-proposed; urgency=low

  * data/templates/Ubuntu.info.in:
    - fix match uri to work for deb-src entries that point
      to archive.ubuntu.com too (LP: #220890)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 10 Nov 2008 10:42:04 +0100

python-apt (0.7.4ubuntu7.3) hardy-proposed; urgency=low

  * python/cache.cc:
    - fix crash if Ver.PriorityType() returns NULL  (LP: #253255)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Jul 2008 14:51:44 +0200

python-apt (0.7.4ubuntu7.2) hardy-proposed; urgency=low

  * aptsources/distinfo.py:
    - fix template matching for arch specific code (LP: #244093)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Jul 2008 16:30:59 +0200

python-apt (0.7.4ubuntu7.1) hardy-proposed; urgency=low

  * aptsources/distinfo.py:
    - support arch specific BaseURI, MatchURI and MirrosFile fields
      in the distinfo template (LP: #220890)
  * data/templates/Ubuntu.info.in:
    - updated to reflect move of powerpc to ports.ubuntu.com
    - make the mirros file for hardy i386/amd64 only because we
      only carry those architectures on the main server

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 28 May 2008 12:05:53 +0200
