## python-apt 0.7.4ubuntu7.4netbook1belmont2

=== debian/changelog ===
python-apt (0.7.4ubuntu7.4netbook1belmont2) hardy; urgency=low

  * Bumped version to solve a repository screwup.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 06 Feb 2009 16:35:56 -0500

python-apt (0.7.4ubuntu7.4netbook1belmont1) hardy; urgency=low

  * debian/patches/20_belmont_repos.patch:
    - Make main Ubuntu repositories actually point at
      dell-mini.archives.canonical.com, not archives.ubuntu.com.
      This lets the UI change dell-mini URLs, not add stock hardy
      URLs.  LP: #297327

 -- Michael Terry <michael.terry@canonical.com>  Fri, 06 Feb 2009 16:15:43 -0500
