## python-apt 0.7.4ubuntu7.4netbook1unr1

=== debian/changelog ===
python-apt (0.7.4ubuntu7.4netbook1unr1) hardy; urgency=low

  * modified data/templates/Ubuntu.info.in to correctly show repos in
    Software Sources 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 15 Jun 2009 11:25:53 -0400
