## python-apt 0.7.4ubuntu7.4netbook1unr1payson1

=== debian/changelog ===
python-apt (0.7.4ubuntu7.4netbook1unr1payson1) payson; urgency=low

  * version bump to avoid being superceded by netbook1unr1 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 15 Jun 2009 11:56:12 -0400

python-apt (0.7.4ubuntu7.4netbook1payson1) payson; urgency=low

  * data/templates/Ubuntu.info.in:
    - Update to payson repos

 -- Michael Terry <michael.terry@canonical.com>  Wed, 11 Mar 2009 16:08:53 -0400
