=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 # Add here any variable or target overrides you need
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
+include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 PKG=python-apt
 DEBVER=$(shell dpkg-parsechangelog |sed -n -e '/^Version:/s/^Version: //p')
