## python-apt 0.7.4ubuntu7.4netbook1unr1payson1buffalo1

=== debian/changelog ===
python-apt (0.7.4ubuntu7.4netbook1unr1payson1buffalo1) buffalo; urgency=low

  * bump version to not be superceded by netbook1unr1 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 15 Jun 2009 12:02:27 -0400

python-apt (0.7.4ubuntu7.4netbook1payson1buffalo1) buffalo; urgency=low

  * data/templates/Ubuntu.info.in
    - Update to buffalo repos 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 24 Apr 2009 15:43:07 -0400
