## python-apt 0.7.4ubuntu7.5trisquel1

=== debian/changelog ===
python-apt (0.7.4ubuntu7.5trisquel1) trisquel; urgency=low

  * Compiled for Trisquel

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Thu, 06 Aug 2009 07:21:02 +0000

python-apt (0.7.4ubuntu7.5) hardy-proposed; urgency=low

  * aptsources/__init__.py, aptsources/distinfo.py:
    - run apt_pkg.init() when aptsources gets imported and not
      the distinfo function (LP: #239458)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 Jan 2009 11:45:44 +0100
