## python-apt 0.7.4ubuntu7.7trisquel1

=== debian/changelog ===
python-apt (0.7.4ubuntu7.7trisquel1) trisquel; urgency=low

  * Compiled for Trisquel

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Tue, 29 Nov 2011 23:22:32 +0000
