## python-apt 0.7.7.1ubuntu4

=== debian/changelog ===
python-apt (0.7.7.1ubuntu4) intrepid; urgency=low

  * apt/package.py:
    - do not return None in sourcePackageName (LP: #123062)
  * python/progress.cc:
    - when pulse() does not return a boolean assume "true"
      (thanks to Martin Pitt for telling me about the problem)
  * aptsources/__init__.py, aptsources/distinfo.py:
    - run apt_pkg.init() when aptsources gets imported and not
      the distinfo function
    - fix detection of cdrom sources and add test for it
 
 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 18 Sep 2008 14:42:46 +0200

python-apt (0.7.7.1ubuntu3) intrepid; urgency=low

  * Rebuild against current apt on hppa.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Sep 2008 11:37:58 +0100

python-apt (0.7.7.1ubuntu2) intrepid; urgency=low

  * python/cache.cc:
    - fix GetCandidateVer() reporting incorrect versions after
      SetCandidateVer() was used. Thanks to Julian Andres Klode for
      the test-case (LP: #237372)
  * python/apt_instmodule.cc:
    - do not change working dir in debExtractArchive() (LP: #184093)
  * apt/cache.py:
    - support "in" in apt.Cache() (LP: #251587)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 05 Aug 2008 11:35:32 +0200

python-apt (0.7.7.1ubuntu1) intrepid; urgency=low

  * python/cache.cc:
    - fix crash if Ver.PriorityType() returns NULL  (LP: #253255)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Jul 2008 10:26:53 +0200

python-apt (0.7.7ubuntu2) intrepid; urgency=low

  * data/templates/Debian.info.in:
    - add 'lenny' template info (closes: #476364)
  * aptsources/distinfo.py:
    - fix template matching for arch specific code (LP: #244093)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 Jul 2008 18:34:28 +0200

python-apt (0.7.7ubuntu1) intrepid; urgency=low

  * merged from debian-sid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 22 Jul 2008 15:58:37 +0200

python-apt (0.7.7) unstable; urgency=low

  [ Emanuele Rocca ]
  * data/templates/Debian.info.in:
    - s/MatchUri/MatchURI/. Thanks, Gustavo Noronha Silva (closes: #487673)
  * python/cache.cc:
    - Throw an exception rather than segfaulting when GetCache() is called
      before InitSystem() (closes: #369147)
  * doc/examples/config.py:
    - Fix config.py --help (closes: #257007)

  [ Michael Vogt ]
  * python/apt_pkgmodule.cc:
    - fix bug in hashsum calculation when the original string
      contains \0 charackters (thanks to Celso Providelo and 
      Ryan Hass for the test-case) LP: #243630
  * tests/test_hashsums.py:
    - add tests for the hashsum code
  * apt/package.py:
    - add "isAutoRemovable()" method
  * python/pkgsrcrecords.cc:
    - add "Record" attribute to the PkgSrcRecord to access the
      full source record
  * debian/rules:
    - remove the arch-build target, we have bzr-builddeb now

 -- Michael Vogt <mvo@debian.org>  Tue, 22 Jul 2008 10:16:03 +0200

python-apt (0.7.6ubuntu3) intrepid; urgency=low

  * apt/package.py:
    - add "isAutoRemovable()" method

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 14 Jul 2008 15:18:03 +0100

python-apt (0.7.6ubuntu2) intrepid; urgency=low

  * python/apt_pkgmodule.cc:
    - fix bug in hashsum calculation when the original string
      contains \0 charackters (thanks to Celso Providelo and 
      Ryan Hass for the test-case) LP: #243630
  * tests/test_hashsums.py:
    - add tests for the hashsum code

 -- Michael Vogt <mvo@debian.org>  Fri, 04 Jul 2008 19:53:28 +0200

python-apt (0.7.6ubuntu1) intrepid; urgency=low

  * merged with debian, remaining changes:
    - more up-to-date mirror list

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 04 Jul 2008 11:00:33 +0200

python-apt (0.7.6) unstable; urgency=low

  * apt/cache.py:
    - add "memonly" option to apt.Cache() to force python-apt to
      not touch the pkgcache.bin file (this works around a possible
      race condition in the pkgcache.bin handling)
  * data/templates/Ubuntu.info.in:
    - added ubuntu 'intrepid'
  * debian/README.source:
    - added (basic) documentation how to build python-apt
  * aptsources/distinfo.py:
    - support arch specific BaseURI, MatchURI and MirrosFile fields
      in the distinfo template
  * debian/control:
    - move bzr branch to bzr.debian.org and update Vcs-Bzr

 -- Michael Vogt <mvo@debian.org>  Wed, 18 Jun 2008 14:46:43 +0200

python-apt (0.7.5ubuntu2) intrepid; urgency=low

  * apt/cache.py:
    - add "memonly" option to apt.Cache() to force python-apt to
      not touch the pkgcache.bin file (this works around a possible
      race condition in the pkgcache.bin handling)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 13 Jun 2008 12:14:34 +0200

python-apt (0.7.5ubuntu1) intrepid; urgency=low

  * merged from debian-sid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 12 Jun 2008 12:32:00 +0200

python-apt (0.7.5) unstable; urgency=low

  * use the new ListUpdate() code
  * add example in doc/examples/update.py
  * python/pkgrecords.cc:
    - export the Homepage field
  * python/tar.cc:
    - fix .lzma extraction (thanks to bigjools)
   * python/sourcelist.cc:
     - support GetIndexes() GetAll argument to implement
       something like --print-uris
   * python/apt_pkgmodule.cc:
     - add InstState{Ok,ReInstReq,Hold,HoldReInstReq} constants
   * apt/cache.py:
     - add reqReinstallPkgs property that lists all packages in
       ReInstReq or HoldReInstReq

 -- Michael Vogt <mvo@debian.org>  Tue, 19 Feb 2008 21:06:36 +0100

python-apt (0.7.4ubuntu9) intrepid; urgency=low

  * aptsources/distinfo.py:
    - support arch specific BaseURI, MatchURI and MirrosFile fields
      in the distinfo template (LP: #220890)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 28 May 2008 12:20:23 +0200

python-apt (0.7.4ubuntu8) intrepid; urgency=low

  * data/templates/Ubuntu.info.in:
    - added ubuntu 'intrepid'
  * debian/README.source: 
    - added (basic) documentation how to build python-apt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 05 May 2008 10:40:58 +0200
