## python-apt 0.7.9~exp2ubuntu10

=== debian/changelog ===
python-apt (0.7.9~exp2ubuntu10) jaunty; urgency=low

  * .bzr-buildpackage/default.conf:
    - add pre-build hook to update the mirror list from LP

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 30 Mar 2009 17:22:38 +0200

python-apt (0.7.9~exp2ubuntu9) jaunty; urgency=low

  * aptsources/sourceslist.py:
    - fix bug in invalid lines detection (LP: #324614)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 19 Mar 2009 14:09:50 +0100

bpython-apt (0.7.9~exp2ubuntu8) jaunty; urgency=low

  * Rebuild for python2.6.
  * Call dh_pycentral with "DH_PYCENTRAL=include-links".

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Feb 2009 18:31:23 +0000

python-apt (0.7.9~exp2ubuntu7) jaunty; urgency=low

  * apt/package.py:
    - add "not_automatic" flag to the origin
  * debian/control:
    - rebuild against latest apt
  * apt/cache.py:
    - when setting a alternative rootdir, read the
      config from it as well (LP: #243550)
  * python/configuration.cc, python/apt_pkgmodule.cc:
    - add apt_pkg.ReadConfigDir()

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 09 Feb 2009 15:09:17 +0100

python-apt (0.7.9~exp2ubuntu5) jaunty; urgency=low

  * apt/cache.py:
    - revert the InitConfig change, has unintended side-effects

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 26 Jan 2009 12:13:46 +0100

python-apt (0.7.9~exp2ubuntu4) jaunty; urgency=low

  * apt/cache.py:
    - when running with the rootdir option, run
      InitConfig() again to ensure that the config
      from the rootdir is read, not from the host
      (lp: #243550)
  * apt/package.py:
    - make sure to set the defaulttimeout back to the
      original value (in getChangelog(), LP: #314212)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 26 Jan 2009 08:45:00 +0100

python-apt (0.7.9~exp2ubuntu3) jaunty; urgency=low

  * apt/__init__.py:
    - use iso_3166.xml instead of iso_3166.tab
    - fix incorrect indent 
  * debian/control:
    - add Recommends to iso-codes (for iso_3166.xml)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 22 Jan 2009 09:37:17 +0100

python-apt (0.7.9~exp2ubuntu2) jaunty; urgency=low

  * apt/__init__.py:
    - remove the future warning 
  * aptsources/distro.py:
    - fix indent breakage (LP: #319714)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 21 Jan 2009 21:47:21 +0100

python-apt (0.7.9~exp2ubuntu1) jaunty; urgency=low

  * Merged from debian, lots of documentation updates
    and other fixes (thanks to Julian Andres Klode)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 20 Jan 2009 15:32:54 +0100

python-apt (0.7.9~exp2) experimental; urgency=low

  [ Julian Andres Klode ]
  * apt/*.py:
    - Almost complete cleanup of the code
    - Remove inconsistent use of tabs and spaces (Closes: #505443)
    - Improved documentation
  * apt/debfile.py:
    - Drop get*() methods, as they are deprecated and were
      never in a stable release
    - Make DscSrcPackage working
  * apt/gtk/widgets.py:
    - Fix the code and document the signals
  * Introduce new documentation build with Sphinx
    - Contains style Guide (Closes: #481562)
    - debian/rules: Build the documentation here
    - setup.py: Remove pydoc building and add new docs.
    - debian/examples: Include examples from documentation
    - debian/python-apt.docs:
      + Change html/ to build/doc/html.
      + Add build/doc/text for the text-only documentation
  * setup.py:
    - Only create build/data when building, not all the time
    - Remove build/mo and build/data on clean -a
  * debian/control:
    - Remove the Conflicts on python2.3-apt, python2.4-apt, as
      they are only needed for oldstable (sarge)
    - Build-Depend on python-sphinx (>= 0.5)
  * aptsources/distinfo.py:
    - Allow @ in mirror urls (Closes: #478171) (LP: #223097)
  * Merge Ben Finney's whitespace changes (Closes: #481563)
  * Merge Ben Finney's do not use has_key() (Closes: #481878)
  * Do not use deprecated form of raise statement (Closes: #494259)
  * Add support for PkgRecords.SHA256Hash (Closes: #456113)
  
  [ Michael Vogt ]
  * apt/package.py:
    - fix bug in candidateInstalledSize property
  * aptsources/distinfo.py:
    - fix too restrictive mirror url check
  * aptsources/distro.py:
    - only add nearest_server and server to the mirrors if
      they are defined

 -- Julian Andres Klode <jak@debian.org>  Sun, 11 Jan 2009 20:01:59 +0100

python-apt (0.7.8ubuntu1) jaunty; urgency=low

  * Merged python-apt consolidation branch by Sebastian
    Heinlein (many thanks)
  * apt/cache.py:
    - new method "isVirtualPackage()" 
    - new method "getProvidingPackages()"
    - new method "getRequiredDownload()"
    - new method "additionalRequiredSpace()"
  * apt/debfile.py:
    - move a lot of the gdebi code into this file, this
      provides interfaces for querrying and installing
      .deb files and .dsc files
  * apt/package.py:
    - better description parsing 
    - new method "installedFiles()"
    - new method "getChangelog()"
  * apt/gtk/widgets.py:
    - new gobject GOpProgress
    - new gobject GFetchProgress
    - new gobject GInstallProgress
    - new gobject GDpkgInstallProgress
    - new widget GtkAptProgress
  * doc/examples/gui-inst.py: 
    - updated to use the new widgets
  * debian/control:
    - add suggests for python-gtk2 and python-vte
  * setup.py:
    - build html/ help of the apt and aptsources modules
      into /usr/share/doc/python-apt/html

 -- Michael Vogt <mvo@debian.org>  Mon, 15 Dec 2008 14:29:47 +0100

python-apt (0.7.8) unstable; urgency=low

  [ Michael Vogt ]
  * python/cache.cc:
    - fix crash if Ver.PriorityType() returns NULL
    - fix GetCandidateVer() reporting incorrect versions after
      SetCandidateVer() was used. Thanks to Julian Andres Klode for
      the test-case (LP: #237372)
  * python/apt_instmodule.cc:
    - do not change working dir in debExtractArchive() (LP: #184093)
  * apt/cache.py:
    - support "in" in apt.Cache() (LP: #251587)
  * apt/package.py:

