=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DEB_AUTO_CLEANUP_RCS := yes
 DEB_PYTHON_SYSTEM=pycentral
 
-export DH_PYCENTRAL=nomove
+export DH_PYCENTRAL=include-links
 
 DEB_PYTHON_PACKAGES_EXCLUDE=python-apt-dbg
 
@@ -13,6 +13,7 @@
 
 PKG=python-apt
 DEBVER=$(shell dpkg-parsechangelog |sed -n -e '/^Version:/s/^Version: //p')
+DEB_COMPRESS_EXCLUDE:=.html .js _static/* _sources/* _sources/*/* .inv
 DEB_BUILD_PROG:=debuild --preserve-envvar PATH --preserve-envvar CCACHE_DIR -us -uc $(DEB_BUILD_PROG_OPTS)
 
 build/python-apt-dbg::
@@ -21,9 +22,12 @@
 	  python$$i-dbg ./setup.py build; \
 	done
 
+build/python-apt::
+	pydoc -w
+
 install/python-apt-dbg::
 	for i in $(cdbs_python_build_versions); do \
-	  python$$i-dbg ./setup.py install --root $(CURDIR)/debian/python-apt-dbg; \
+	  python$$i-dbg ./setup.py install --root $(CURDIR)/debian/python-apt-dbg --install-layout=deb; \
 	done
 	find debian/python-apt-dbg \
 		! -type d ! -name '*_d.so' | xargs rm -f
