## python-apt 0.7.9~exp2ubuntu10araneo2

=== debian/changelog ===
python-apt (0.7.9~exp2ubuntu10araneo2) araneo; urgency=low

  * 01-araneo-repo.patch: added ports.ubuntu.com to MatchURI 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 04 Sep 2009 10:17:35 -0400

python-apt (0.7.9~exp2ubuntu10araneo1) araneo; urgency=low

  * added patch debian/patches/01-araneo-repo.patch - modify Software 
    Sources 
  * debian/rules: added simplepatchsys

 -- Bill Filler <bill.filler@canonical.com>  Thu, 03 Sep 2009 16:45:17 -0400
