## python-apt 0.7.9~exp2ubuntu10trisquel1

=== debian/changelog ===
python-apt (0.7.9~exp2ubuntu10trisquel1) trisquel; urgency=low

  * Compiled for Trisquel

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Wed, 12 Aug 2009 09:55:28 +0000
