## python-apt 0.7.9~exp2ubuntu10walpole2

=== debian/changelog ===
python-apt (0.7.9~exp2ubuntu10walpole2) walpole; urgency=low

  * 01-walpole-repo.patch: fixed BaseURI and MatchURI such that walpole repos
    get hidden from 3rd party sources in software-properties-gtk

 -- Bill Filler <bill.filler@canonical.com>  Fri, 04 Sep 2009 10:20:16 -0400

python-apt (0.7.9~exp2ubuntu10walpole1) walpole; urgency=low

  * debian/patches/01-walpole-repo.patch - Modify software sources.

 -- Michael Frey <michael.frey@canonical.com>  Tue, 21 Jul 2009 15:55:04 -0400
