## python-apt 0.7.9~exp2ubuntu11athens2

=== debian/changelog ===
python-apt (0.7.9~exp2ubuntu11athens2) athens; urgency=low

  * 01-athens-repo.patch: fix BaseURI and MatchURI such that athens specific
    repos are correctly hidden in Software Sources third party list 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 04 Sep 2009 10:24:13 -0400

python-apt (0.7.9~exp2ubuntu11athens1) athens; urgency=low

  * debian/patches/01-athens-repo.patch: Point at athens archives

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 03 Sep 2009 21:07:23 -0400
