## python-apt 0.7.9~exp2ubuntu11moblin3

=== debian/changelog ===
python-apt (0.7.9~exp2ubuntu11moblin3) moblin-jaunty; urgency=low

  * 01-moblin-repo.patch: added archive.ubuntu.com/ubuntu to MatchURI 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 04 Sep 2009 10:12:35 -0400

python-apt (0.7.9~exp2ubuntu11moblin2) moblin-jaunty; urgency=low

  * modified 01-moblin-repo.patch to match production url correctly 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 03 Sep 2009 16:40:42 -0400

python-apt (0.7.9~exp2ubuntu11moblin1) moblin-jaunty; urgency=low

  * added patch debian/patches/01-moblin-repo.patch - modify Software 
    Sources 
  * debian/rules: added simplepatchsys

 -- Bill Filler <bill.filler@canonical.com>  Wed, 26 Aug 2009 17:35:32 -0400
